Bug 148116 - Changing admin properties causes connect attempt
Changing admin properties causes connect attempt
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: MySQL
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jiri Rechtacek
issues@db
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-23 23:18 UTC by David Vancouvering
Modified: 2009-09-19 10:57 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Vancouvering 2008-09-23 23:18:41 UTC
- Make sure MySQL node is disconnected
- Edit admin properties and press OK

Note that we try to connect to the server. This should only happen if we change connection properties like host,
username, password.
Comment 1 David Vancouvering 2008-11-12 17:53:31 UTC
I think this is fixed, but need to validate.
Comment 2 Roman Mostyka 2008-12-04 15:08:30 UTC
This issue is still reproducible.
Comment 3 Jiri Rechtacek 2009-02-10 15:40:11 UTC
Reassigned to new owner.
Comment 4 Jiri Rechtacek 2009-09-18 10:51:01 UTC
core-main/rev/b9e8cf9b64cd
Comment 5 Jiri Rechtacek 2009-09-18 11:09:22 UTC
core-main/rev/b9e8cf9b64cd
Comment 6 Quality Engineering 2009-09-19 10:57:14 UTC
Integrated into 'main-golden', will be available in build *200909190201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/b9e8cf9b64cd
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #148116: Changing admin properties causes connect attempt


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo